[Desktop Entry]
Name=Skrooge Advices Engine
Name[cs]=Pomocník rádce Skrooge
Name[da]=Skrooge-motor til rådgivning
Name[el]=Μηχανή συμβουλών του skrooge
Name[es]=Motor de avisos de Skrooge
Name[et]=Skrooge nõuannete mootor
Name[fr]=Moteur de conseil de Skrooge
Name[gl]=Motor de consellos do Skrooge
Name[hu]=Skrooge tanácsok motor
Name[lt]=Skrooge patarimų variklis
Name[nb]=Skrooge advis-motor
Name[nl]=Adviesengine voor Skrooge
Name[pl]=Silnik porad Skrooge
Name[pt]=Motor de Avisos do Skrooge
Name[pt_BR]=Motor de Conselhos do Skrooge
Name[ru]=Движок рекомендаций Skrooge
Name[sk]=Engine rád Skrooge
Name[sv]=Skrooge-rådgränssnitt
Name[uk]=Рушій порад Skrooge
Name[x-test]=xxSkrooge Advices Enginexx
Name[zh_TW]=Skrooge Advices 引擎
Type=Service

X-KDE-ServiceTypes=Plasma/DataEngine
X-KDE-Library=skgadvicedataengine
X-Plasma-EngineName=skgadvicedataengine
X-Krunner-ID=Dataengine plugin
X-KDE-PluginInfo-Author=Guillaume DE BURE
X-KDE-PluginInfo-Email=guillaume.debure@gmail.com
X-KDE-PluginInfo-Name=skgadvicedataengine
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
